Block host
POST/v1/hosts/:hostID/block
deprecated
This endpoint has been deprecated and may be replaced or removed in future versions of the API.
Prevent a host on an IPv4-only network from being able to interact with other nodes on your network, while still being able to unblock it in the future without recreating the host.
note
This endpoint is deprecated. Use POST /v2/hosts/{hostID}/block instead.
Token scope required: hosts:block
Request
Responses
- 200
- 401
- 403
- 404
- 429
Successful operation
The API key is missing, invalid or expired.
The API key lacks a required scope.
Host not found
The organization has exceeded its API request rate limit. Retry the request after a short delay.